Subject: Re: [RFC/RFT 00/27] Updates for the rtlwifi family of drivers

From: Larry Finger <[email-masked]>
Date: Thu, 07 Mar 2013 11:01:58 -0600

On 03/06/2013 10:49 PM, Matt Chen wrote:
> I tried and test the patches for rtl8188ee and rtl8192ce, so far are working
> fine to me. :)
>
> Acked-by: Chen, Chien-Chia <[email-masked] <mailto:[email-masked]>>

Thanks for the update. I am still chasing system crashes related to CPU lockups 
caused by spinlock contention. I take it that you have not seen these.

Larry